#animation_container {
  position: absolute;
  margin: auto;
  left: -100%;
  right: -100%;
  top: -100%;
  bottom: -100%; }

.tm_container {
  width: 100%;
  position: relative;
  overflow: hidden;
  aspect-ratio: 1400 / 730;
  background-color: #382B1A;
  margin-bottom: 2rem; }

.tm_carten {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #382B1A; }
  .tm_carten.fadeOut {
    animation: tmCartenMotion 0.3s linear 0s forwards; }
@keyframes tmCartenMotion {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
  .tm_carten ul {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center; }
    .tm_carten ul li {
      width: 6px;
      height: 6px;
      display: block;
      background-color: #fff;
      opacity: 0.2;
      margin: 0 5px;
      border-radius: 50%;
      animation: tmCartenLoaderMotion 0.6s linear 0s infinite; }
@keyframes tmCartenLoaderMotion {
  0% {
    opacity: 0.2; }
  20% {
    opacity: 1; }
  80% {
    opacity: 0.2; }
  100% {
    opacity: 0.2; } }
      .tm_carten ul li:nth-child(1) {
        animation-delay: 0; }
      .tm_carten ul li:nth-child(2) {
        animation-delay: 0.1s; }
      .tm_carten ul li:nth-child(3) {
        animation-delay: 0.2s; }

@media screen and (max-width: 600px) {
  .tm_container {
    aspect-ratio: 700 / 730; } }
.scroll-icon {
  margin: 0 auto 4rem;
  width: 200px; }
  .scroll-icon p {
    font-size: 14px;
    text-align: center;
    color: #444; }
  .scroll-icon .line {
    margin: 0 auto;
    width: 1px;
    height: 50px;
    overflow: hidden;
    position: relative;
    margin-bottom: 5px; }
    .scroll-icon .line::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: #000;
      display: block;
      animation: scrollIconMotion 2s cubic-bezier(0.64, 0, 0.36, 1) 0s infinite; }
@keyframes scrollIconMotion {
  0% {
    transform: translateY(-100%); }
  30% {
    transform: translateY(0%); }
  50% {
    transform: translateY(0%); }
  80% {
    transform: translateY(100%); }
  100% {
    transform: translateY(100%); } }
